/**
* @author  Joachim  Eberhardt
* @copyright Copyright 2019, 2020  Agentur Lernsite - Joachim  Eberhardt
* @version 1.00 13.05.20
* @package honigmacher relaunch Layout
*
*/

/* ************************************************************************************ */
/* Preface                                                                              */
/* ************************************************************************************ */
div#container div#container2 main#content article div#monoSpalte div#preface dl  {
	padding-top: 1.0em;
	padding-bottom: 1.0em;
}
	
div#container div#container2 main#content article div#monoSpalte div#preface dl dd {
 font-size: 1.0em;
 color: #000000;
 background-repeat: no-repeat;
 background-position: left  center;
 padding-left: 2.2em;
}

div#container div#container2 main#content article  div#monoSpalte div#preface dl dd.not_read {
 color: #ee0000;
 background-image: url("/diehonigmacher/layout/star_border-black-18dp.svg");
/*   background-repeat: no-repeat;
    background-position: left  center;
    padding-left: 2.2em; */
}

div#container div#container2 main#content article  div#monoSpalte div#preface dl dd.read {
 color:                #a06203;
 background-image: url("/diehonigmacher/layout/star_half-black-18dp.svg");
 /*  background-repeat: no-repeat;
     background-position: left center;
       padding-left: 2.2em; */
}

div#container div#container2 main#content article  div#monoSpalte div#preface dl dd.completed {
 color: #008040;
 font-weight: bold;
 background-image: url("/diehonigmacher/layout/star-black-18dp.svg");
/*   background-repeat: no-repeat;
     background-position: left center;
       padding-left: 2.2em; */
 }

div#container div#container2 main#content article  div#monoSpalte div#preface dl dd.exercise_completed {
color: #008040;
background-image: url("/diehonigmacher/layout/done-black-18dp.svg");
/*   background-repeat: no-repeat;
     background-position: left center;
       padding-left: 2.2em; */
}

div#container div#container2 main#content div#monoSpalte div#preface dl dd.chapter_completed {
color: #008040;
  background-image: url("/diehonigmacher/layout/done_all-black-18dp.svg");
/*   background-repeat: no-repeat;
     background-position: left center;
       padding-left: 2.2em; */
}

/* ************************************************************************************ */
/* ABC-Navigationsleiste im Index                                                       */
/* ************************************************************************************ */
div#container div#container2 main#content  div#ABCZeile {
	display: inline-block;
	margin-top: 1em;
	margin-left: 0;
	margin-bottom: 1em;
	letter-spacing: 0.1em;
	width: auto;
/*	width: 47em; */
}

div#container div#container2 main#content  div#ABCZeile a.ABCBuchstabe {
	font-size:              1.2em;
	color:                #0a8303;
	text-decoration:    underline;
	background-color: transparent;
}

div#container div#container2 main#content  div#ABCZeile a.ABCBuchstabe:hover
	{
	font-size: 1.2em;
	color: #a60b00;
	text-decoration: underline;
	background-color: transparent;
}

div#container div#container2 main#content  div#ABCZeile ul.hilfeIndex {
	
}

div#container div#container2 main#content  div#ABCZeile ul.hilfeIndex li {
	font-size: 1.1em;
    line-height: 1.0em;
}
div#container div#container2 main#content  div#ABCZeile ul.hilfeIndex li h4 {
	font-size: 1.1em;
    line-height: 0.8em;
    padding-top:    0;
    margin-top: 0.2em;
}
/* ************************************************************************************ */
/* Aufteilung der Spalten auf der Seite                                                              */
/* ************************************************************************************ */
div#container div#container2 main#content div#monoSpalte  div#indexContainer {
	position: relative;
	margin-top: 0.5em;
	left: 0;
	margin-left: 0;
	margin-bottom: 6.0em;
	padding-bottom: 5.0em;
	width: 50.0em;
	font-size: 1.0em;
}

div#container div#container2 main#content div#monoSpalte ul#indexContainer li a.not_read {
 color: #ee0000;
  background-image: url("/diehonigmacher/layout/star_border-black-18dp.svg");
   background-repeat: no-repeat;
    background-position: right  center;
    padding-right: 2.2em;
}

div#container div#container2 main#content div#monoSpalte ul#indexContainer li a.read {
 color:                #a06203;
 background-image: url("/diehonigmacher/layout/star_half-black-18dp.svg");
   background-repeat: no-repeat;
     background-position: right center;
       padding-right: 2.2em;
}

div#container div#container2 main#content div#monoSpalte ul#indexContainer li a.completed {
 color: #008040;
 font-weight: bold;
 background-image: url("/diehonigmacher/layout/star-black-18dp.svg");
   background-repeat: no-repeat;
     background-position: right center;
       padding-right: 2.2em;
 }

div#container div#container2 main#content div#monoSpalte ul#indexContainer li a.exercise_completed {
color: #008040;
background-image: url("/diehonigmacher/layout/done-black-18dp.svg");
   background-repeat: no-repeat;
     background-position: right center;
       padding-right: 2.2em;
}

div#container div#container2 main#content div#monoSpalte ul#indexContainer li a.chapter_completed {
color: #008040;
  background-image: url("/diehonigmacher/layout/done_all-black-18dp.svg");
   background-repeat: no-repeat;
     background-position: right center;
       padding-right: 2.2em;
}

div#container  div#content div#indexContainer dl#recommendations dt {
 padding-top: 1.0em; 
}






/*
div#container  div#container2  main#content div#indexContainer ul {
	margin-left: 0;
	margin-bottom: 5.0em;
}

div#container  div#container2  main#content div#indexContainer ul li  {
	font-family: "Raleway";
	text-align: justify;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
div#container  div#container2  main#content div#indexContainer ul li a {
	
	color: #586600;
	text-decoration: none;
}

/*
div#container div#container2 main#content div#indexContainer ul li a:hover 	{
	color: #c74761;
	text-decoration: none;
}
*/

/* Navigations-Buchstaben innerhalb der Spalten  */
div#container div#container2  main#content div#indexContainer ul li.navigationsbuchstabe     {
    padding-top: 0.5em;
    list-style-type: none;
}

div#container div#container2  main#content div#indexContainer ul li.navigationsbuchstabe a      {
    color: #000000;
}

/* Spalten */
div#container div#container2 main#content div#indexContainer ul.spalte30 {
	position: relative;
	margin-top: 0;
	left: 0;
	float: left;
	width: 14em;
	z-index: 40;
}

div#container div#container2 main#content div#indexContainer ul.spalte30 li {
	margin: 0;
	padding: 0;
	font-size: 1.0em;
	list-style-type: none;
	padding: 0;
	line-height: 1.25em;
}

div#container div#container2 main#content div#indexContainer ul.spalte31 {
	position: relative;
	/*position: absolute; */
	margin-top: 0;
	left: 0em;
	/*left:        16em;*/
	width: 14em;
	float: left;
	z-index: 30;
}

div#container div#container2 main#content  div#indexContainer ul.spalte31 li {
	margin: 0;
	font-size: 1.0em;
	list-style-type: none;
	padding: 0;
	line-height: 1.25em;
}

div#container div#container2 main#content  div#indexContainer ul.spalte32 {
	position: relative;
	/*position: absolute; */
	margin-top: 0;
	left: 0em;
	/*left:        32em; */
	float: left;
	width: 14em;
	z-index: 20;
}

div#container div#container2 main#content div#indexContainer ul.spalte32 li {
	margin: 0;
	padding: 0;
	font-size: 1.0em;
	list-style-type: none;
	line-height: 1.25em;
	
	
	
}



/* ************************************************************************************ */
/* Material Icons                                               */
/* ************************************************************************************ */

.material-icons.green { color: #008080; }

.material-icons.yellow { color: #ffff00; }

.material-icons.red { color: #ff0000; }

/* ************************************************************************************ */
/* Index des Blühkalenders mit Bildern                                                  */
/* ************************************************************************************ */


div#container  div#container2 main#content article div#monoSpalte.calender {
	width: 57em;
}

div#container  div#container2 main#content article div#monoSpalte.calender div.speciesLink {
	float:          left;
	width:          13.0em;
	min-height:      20.0em;
	margin-left:       0;
	margin-right:   1.0em;
	margin-bottom:   1.0em;
	text-align:   center;
}

div#container  div#container2 main#content article div#monoSpalte.calender div.speciesLink a img {
 cursor: pointer;
}

div#container  div#container2 main#content article div#monoSpalte.calender div.speciesLink i {
 font-size: 0.9em;
}

div#container  div#container2 main#content article div#monoSpalte.calender div.clear {
height: 1.5em;
clear: both;

}


div#container div#container2 main#content article div#monoSpalte div#stichwortindex {
	
}

div#container div#container2 main#content article div#monoSpalte div#stichwortindex div.stichwortitem {
	padding-top: 0.6em;
	width: 50em;
}

div#container div#container2 main#content article div#monoSpalte div#stichwortindex div.stichwortitem h3 {
	font-size:         1.3em;
	padding-top:       0.2em;
	margin-top:            0;
	padding-bottom:    0.2em;
	margin-bottom:         0;
	white-space:      nowrap;
}

div#container div#container2 main#content article div#monoSpalte div#stichwortindex div.stichwortitem h3 a {
	font-size:        1.3em;
	white-space:     nowrap;
}

div#container div#container2 main#content article div#monoSpalte div#stichwortindex div.stichwortitem h5 {
	padding-bottom:     0;
	margin-bottom:      0;
	font-size:      1.2em;
}

div#container div#container2 main#content article div#monoSpalte div#stichwortindex div.stichwortitem p {
	}
	
div#container div#container2 main#content article div#monoSpalte div#stichwortindex div.stichwortitem div.thumbnailImage {
	padding: 1.5em;

	float: right;
}
div#container div#container2 main#content article div#monoSpalte div#stichwortindex div.stichwortitem div.thumbnailImage a {
	cursor:pointer;
}

div#container div#container2 main#content article div#monoSpalte div#stichwortindex div.stichwortitem div.thumbnailImage a img {
	cursor:pointer;
}
/*
div#container main#content div#indexContainer ul.spalte40 {
	position: relative;
	margin: 0;
	left: 0;
	float: left;
	width: 13.5em;
	z-index: 40;
}

div#container main#content div#indexContainer ul.spalte40 li {
	margin: 0;
	padding: 0;
	font-size: 1.0em;
	list-style-type: none;
	line-height: 1.25em;
}

div#container main#content div#indexContainer ul.spalte41 {
	position: relative;
	margin-top: 0;
	left: 1.5em;
	width: 13.5em;
	float: left;
	z-index: 30;
}

div#container main#content  div#indexContainer ul.spalte41 li {
	margin: 0;
	padding: 0;
	font-size: 1.0em;
	list-style-type: none;
	line-height: 1.25em;
}

div#container main#content div#indexContainer ul.spalte42 {
	position: relative;
	margin-top: 0;
	left: 1.5em;
	float: left;
	width: 13.5em;
	z-index: 20;
}

div#container main#content div#indexContainer ul.spalte42 li {
	margin: 0;
	padding: 0;
	font-size: 1.0em;
	list-style-type: none;
	line-height: 1.25em;
}

div#container main#content div#indexContainer ul.spalte43 {
	position: relative;
	margin-top: 0;
	left: 1.5em;
	float: left;
	width: 13.5em;
	z-index: 10;
}

div#container main#content div#indexContainer ul.spalte43 li {
	margin: 0;
	padding: 0;
	font-size: 1.0em;
	list-style-type: none;
	line-height: 1.25em;
}
*/

